<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ProjectHam Medvedeva</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;800&display=swap"
          rel="stylesheet">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>-->
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="style.css">
    <link href="https://fortawesome.github.io/Font-Awesome/get-started/"
          rel="stylesheet">
    <script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js"></script>
    <!--    <script defer type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>-->
    <script defer src="slick/slick.js"></script>
    <script defer src="script.js"></script>
</head>
<body>
<div class="portfolio">
    <span class="portfolio__title">Our Amazing Work</span>
    <div class="services__lines">
        <hr class="services__line">
        <hr class="services__line">
    </div>

    <ul class="portfolio__tab-list">
        <li data-filter='*' class="tab-list__item active-tab">All</li>
        <li data-filter='.graphic-design' class="tab-list__item">Graphic Design</li>
        <li data-filter='.web-design' class="tab-list__item">Web Design</li>
        <li data-filter='.landing-page' class="tab-list__item">Landing Pages</li>
        <li data-filter='.wordpress' class="tab-list__item">Wordpress</li>
    </ul>
    <div class="portfolio__list max-width">
        <div  class="portfolio__item">
            <img src="img/portfolio-2.png">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
        </div>
        <div class="portfolio__item">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-2.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div  class="portfolio__item ">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-3.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item ">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-5.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item graphic-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-6.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-7.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-8.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-9.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-10.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-12.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div  class="portfolio__item graphic-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-1.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-2.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div  class="portfolio__item graphic-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-3.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-5.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item graphic-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-6.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-7.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item landing-page">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-8.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-9.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-10.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item wordpress">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-11.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="portfolio__item web-design">
            <div class="portfolio__item-flip">
                <div class="portfolio__item-img overlay">
                    <img src="img/portfolio-12.png">
                </div>
                <div class="portfolio__item-cover overlay">
                    <div class="cover-icons-wrap">
                        <div class="cover-icon cover-icon--chain">
                            <img src="img/icon-chain.png">
                        </div>
                        <div class="cover-icon cover-icon--quatro">
                            <img src="img/icon-quatro.png">
                        </div>
                    </div>
                    <p class="cover-title">Creative design</p>
                    <p class="cover-subtitle">Web Design</p>
                </div>
            </div>
        </div>
    </div>
    <button class="portfolio__btn">Load more</button>
</div>
</body>
</html>